function FileData_Pairs(x)
{
x.t("example","threads");
x.t("destroying","java");
x.t("implement","runnable");
x.t("within","thread");
x.t("recommend","referring");
x.t("descriptions","threads");
x.t("destroyed","destroyapp");
x.t("necessary","poll");
x.t("runnable","example");
x.t("destroyapp","note");
x.t("poll","variable");
x.t("recommended","developer");
x.t("performance","application");
x.t("tricky","recommended");
x.t("thread","alive");
x.t("thread","implement");
x.t("small","applications");
x.t("choices","threading");
x.t("tutorial","13.2");
x.t("13.2","programming");
x.t("written","without");
x.t("may","necessary");
x.t("language","naturally");
x.t("ways","class");
x.t("launched","startapp");
x.t("java","descriptions");
x.t("java","tutorial");
x.t("java","programming");
x.t("java","doc\u00adumentation");
x.t("java","threads");
x.t("variable","within");
x.t("longer","applications");
x.t("developer","read");
x.t("programming","language");
x.t("programming","midlet");
x.t("making","choices");
x.t("startapp","destroyed");
x.t("although","small");
x.t("models","threads");
x.t("read","java");
x.t("application","therefore");
x.t("two","ways");
x.t("note","destroying");
x.t("midlet","13.2.1");
x.t("13.2.1","threads");
x.t("applications","written");
x.t("applications","java");
x.t("substan\u00adtial","difference");
x.t("doc\u00adumentation","threads");
x.t("naturally","multi-threaded");
x.t("created","two");
x.t("subclass","thread");
x.t("multi-threaded","substan\u00adtial");
x.t("using","threads");
x.t("threading","models");
x.t("class","subclass");
x.t("without","using");
x.t("therefore","recommend");
x.t("referring","java");
x.t("threads","tricky");
x.t("threads","may");
x.t("threads","launched");
x.t("threads","java");
x.t("threads","longer");
x.t("threads","making");
x.t("threads","although");
x.t("threads","13.2.1");
x.t("threads","created");
x.t("difference","performance");
}
